## alsa-plugins-dmo 1.2.2

=== debian/changelog ===
alsa-plugins-dmo (1:1.2.2-dmo4) unstable; urgency=medium

  * Add upstream patch to fix crash with USB audio card. Thanks to
    Jean-Marie Favreau and Martin Sofaru for all tests.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jul 2021 15:22:39 +0200

alsa-plugins-dmo (1:1.2.2-dmo3) unstable; urgency=medium

  * Revert previous changes (Crash pulseaudio).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jul 2021 09:17:17 +0200

alsa-plugins-dmo (1:1.2.2-dmo2) unstable; urgency=medium

  * Add upstream patch to fix a52 plugin with ffmpeg 4.4 (Thanks to Martin
    Sofaru for the bug report).
  * Build with libswresample3 instead of libavresample4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jul 2021 16:00:37 +0200

alsa-plugins-dmo (1:1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Feb 2020 09:02:41 +0100

alsa-plugins-dmo (1:1.2.1-dmo2) unstable; urgency=medium

  * Fix build for a52 plugin (Thanks to Martin Sofaru for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Feb 2020 22:42:50 +0100

alsa-plugins-dmo (1:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2019 13:45:36 +0100

alsa-plugins-dmo (1:1.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2019 07:54:16 +0100

alsa-plugins-dmo (1:1.1.8-dmo2) unstable; urgency=medium

  * Build without libavresample4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 14:12:32 +0200

alsa-plugins-dmo (1:1.1.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jan 2019 09:36:30 +0100

alsa-plugins-dmo (1:1.1.7-dmo3) unstable; urgency=medium

  * Add upstream patch to fix a crash with a52.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Nov 2018 18:29:45 +0100

alsa-plugins-dmo (1:1.1.7-dmo2) unstable; urgency=medium

  * Install all files (was missing in /usr/share/alsa/alsa.conf.d

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Nov 2018 17:22:08 +0100

alsa-plugins-dmo (1:1.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Oct 2018 08:40:54 +0200

alsa-plugins-dmo (1:1.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 May 2018 07:44:29 +0200

alsa-plugins-dmo (1:1.1.5-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Apr 2018 17:29:50 +0200

alsa-plugins-dmo (1:1.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2017 14:19:00 +0100

alsa-plugins-dmo (1:1.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 May 2017 08:36:13 +0200

alsa-plugins-dmo (1:1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jun 2016 13:13:40 +0200

alsa-plugins-dmo (1:1.1.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2016 13:52:26 +0100

alsa-plugins-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2016 12:55:18 +0100

alsa-plugins-dmo (1:1.0.29-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Aug 2015 20:08:54 +0200

alsa-plugins (1.0.29-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release (closes: #793074)
  * Update changelog.ALSA

  [ Jordi Mallach ]
  * Bump Standards-Version to 3.9.6.
  * Add Luke Yelavich to Uploaders.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Jul 2015 09:39:15 +0200

alsa-plugins (1.0.28-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Ack 1.0.27-2.1 NMU. Thanks Reinhard Tartler. (closes: #739209)
  * Bumped Standards-Version to 3.9.5. No changes needed.

  [ Luke Yelavich ]
  * New upstream release
  * Dropped patches, applied upstream:
    - use_libavutil.patch
    - build-latest-avcodec.patch
  * Refreshed patches:
    - libav10.patch

 -- Jordi Mallach <jordi@debian.org>  Fri, 18 Jul 2014 20:43:13 +0200

alsa-plugins (1.0.27-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libav10.patch to allow compilation against Libav10 (Closes: #739209)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 12 May 2014 07:33:19 -0400

alsa-plugins (1.0.27-2) unstable; urgency=low

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 May 2013 12:40:49 +0200

alsa-plugins (1.0.27-1) experimental; urgency=low

  * New upstream release.
  * Drop fix-ftbfs-libav9.patch, similar patch applied upstream.
  * Refresh use_libavutil.patch.
  * Explicitly pass --disable-static.

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Apr 2013 23:24:50 +0200

alsa-plugins (1.0.26-1) experimental; urgency=low

  [ Elimar Riesebieter ]
  * Added fix-ftbfs-libav9.patch to updated the a52 plugin to use a newer API
    of libav. It should work with both libav 0.8 in wheezy and 9 in
    experimental. Thanks Reinhard Tartler for the patch. (closes: #692581)
  * Fix build with glibc 2.16. _GNU_SOURCE needs to be defined at first. Patch
    stolen from upstream. Thanks David Henningsson for the hint.
    (closes: #701448)
  * Bumped Standards-Version to 3.9.4. No changes needed.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop pcm-usb-stream.patch, applied upstream.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Apr 2013 22:21:31 -0500


