=== debian/control ===
Source: alsa-plugins-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.alsa-project.org/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Conflicts:  oss4-dev
Build-Depends: debhelper-compat (= 13), quilt, libasound2-dev (>= 1.2.1~),
 libavcodec-dev, libavutil-dev, libdbus-1-dev (>= 1.4.12-3~),
 libjack-jackd2-dev, libpulse-dev (>= 0.99.1-1~), libspeexdsp-dev,
 libsamplerate0-dev | libsamplerate-dev, libswresample-dev

Package: libasound2-plugins
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ALSA library additional plugins
 This package contains plugins for the ALSA library that are not included in
 the main libasound2 package.
 .
 The following plugins are included, among other:
   - a52: S16 to A52 stream converter
   - jack: play or capture via JACK
   - pulse: play or capture via Pulse Audio
   - lavcrate, samplerate and speexrate: rate converters
   - upmix and vdownmix: convert from/to 2 and 4/6 channel streams
 .
 ALSA is the Advanced Linux Sound Architecture.
