## alsa-plugins-dmo 1.2.7.1

=== debian/changelog ===
alsa-plugins-dmo (1:1.2.7.1-dmo3) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 09:50:59 +0100

alsa-plugins-dmo (1:1.2.7.1-dmo2) unstable; urgency=medium

  * Must Conflicts/Replaces/Provides libasound2-plugins-extra

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jul 2022 16:30:26 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:58:55 +0200

alsa-plugins-dmo (1:1.2.6-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:52:56 +0200

alsa-plugins-dmo (1:1.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Dec 2021 09:22:34 +0100

alsa-plugins-dmo (1:1.2.5+gitda157e9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Aug 2021 07:45:24 +0200
