=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.alsa-project.org/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Conflicts:  oss4-dev
-Build-Depends: debhelper-compat (= 13), quilt, libasound2-dev (>= 1.2.1~),
+Build-Depends: debhelper-compat (= 13), quilt, libasound2-dev (>= 1.2.6.1~),
  libavcodec-dev, libavutil-dev, libdbus-1-dev (>= 1.4.12-3~),
  libjack-jackd2-dev, libpulse-dev (>= 0.99.1-1~), libspeexdsp-dev,
  libsamplerate0-dev | libsamplerate-dev, libswresample-dev
@@ -15,6 +15,9 @@
 Package: libasound2-plugins
 Architecture: linux-any
 Multi-Arch: same
+Conflicts: libasound2-plugins-extra
+Replaces: libasound2-plugins-extra
+Provides: libasound2-plugins-extra
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: ALSA library additional plugins
  This package contains plugins for the ALSA library that are not included in
