## alsa-plugins-dmo 1.2.12

=== debian/changelog ===
alsa-plugins-dmo (1:1.2.12-dmo2) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 14:15:31 +0200

alsa-plugins-dmo (1:1.2.12-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2024 09:04:29 +0100

alsa-plugins-dmo (1:1.2.12-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove ffmpeg 7 patch fixed upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2024 16:02:43 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo11) unstable; urgency=medium

  * Update ffmpeg 7 patch with upstream patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jun 2024 11:28:57 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo10) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 May 2024 17:12:56 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo9) experimental; urgency=medium

  * Really build with ffmpeg 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 May 2024 11:28:13 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo8) experimental; urgency=medium

  * Update ffmpeg 7 patch to commit 21dcea7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 May 2024 00:00:26 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo7) unstable; urgency=medium

  * Revert build to ffmpeg 6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2024 17:05:24 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo6) unstable; urgency=medium

  * Update OpenMandriva patch to version #58 fix build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2024 14:56:04 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo5) unstable; urgency=medium

  * Add patch from OpenMandriva to fix build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2024 16:28:32 +0200

alsa-plugins-dmo (1:1.2.7.1-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 08:08:13 +0100
