=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.alsa-project.org/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Conflicts:  oss4-dev
 Build-Depends: debhelper-compat (= 13), quilt, libasound2-dev (>= 1.2.6.1~),
- libavcodec-dev, libavutil-dev, libdbus-1-dev (>= 1.4.12-3~),
+ libavcodec-dev (>= 10:8.0~), libavutil-dev, libdbus-1-dev (>= 1.4.12-3~),
  libjack-jackd2-dev, libpulse-dev (>= 0.99.1-1~), libspeexdsp-dev,
- libsamplerate0-dev | libsamplerate-dev, libswresample-dev
+ libsamplerate0-dev, libswresample-dev
 
 Package: libasound2-plugins
 Architecture: linux-any
