=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib

#	exit 1

override_dh_auto_install:
	dh_auto_install

	find debian/libasound2-plugins -name '*.la' -delete
