=== debian/watch ===
version=4

opts=pgpmode=auto \
https://www.alsa-project.org/wiki/Main_Page \
http://www.alsa-project.org/files/pub/plugins/alsa-plugins-(.*)@ARCHIVE_EXT@
